.header-selector{background: #fbf4f2; border-radius: 8px; padding: 20px;}
.select2-container .select2-selection--single{height: 40px; } 
.select2-container--default .select2-selection--single {border: 1px solid #d6d6d6; border-radius: 4px; }
.select2-container--default .select2-selection--single .select2-selection__arrow{top: 6px; }
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 37px; }
.select2-container--default .select2-selection--single .select2-selection__placeholder {color: #000000; font-size: 14px; font-weight: 200;}
.select2-container {margin-right: 10px; /*width: 100%!important;*/}
.select2-container--default .select2-selection--single .select2-selection__arrow b{color: #d6d6d6 !important;}
.select2-results__option {font-weight: 300; font-size: 14px; }
.btn-reset{color: #f84925; border-color: #f84925; background: transparent; }
.btn-reset:hover{color: #fff; background-color: #f84925;}
.btn.btn-secondary.btn-search{ color: #fff; background-color: #f84925; border: none; padding: 7px 14px; }
